* {
  margin: 0;
  padding: 0;
}
canvas {
  width: 100%;
  height: 100%;
  position: absolute;
}

p#loadingText
{
color: #333;
letter-spacing: 1px;
position: absolute;
width: 100%;
font-family: "Arial", sans-serif;
font-weight: bold;
text-align: center;
vertical-align: center;
font-size: 40px;
top: 100px;
z-index: 6;
}